/********** BASIC ************/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, font, img, ins, kbd, q, samp,
small, strike, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-family: inherit;
	vertical-align: baseline;
}

body {
	font-size: 0.7em;
	background: #fff;
	font-family: "Tahoma" , "Georgia" ,sans-serif;
	color: #000;
}

h1, h2 {
	/*font-size: 2.5em;*/
	font-weight: normal;
}

h3, h4, h5 {
	font-size: 1.2em;
	font-weight: bold;
}

div#outer {
	position: relative;
	margin: 0 auto; /* center, not in IE5 */
	width: 830px;
}

/********** CLASSES ***********/

.clearer {
	clear: both;
}

/*********** HEADER *************/

#header {
	background: url("imgs/bgheader.gif") no-repeat 0 bottom;
	margin: 0;
	padding: 0;
}

* html #header {	
	height: 133px;
	background: url("imgs/bgheader.gif") no-repeat 0 130px;
}

*+html #header {	
	height: 133px;
	background: url("imgs/bgheader.gif") no-repeat 0 130px;
}

#header h1#logo {
	margin: 19px 0 0 0;
	border-top: 1px solid #999;
	width: 238px;
	float: left;
	background: url("imgs/logo.gif") no-repeat 0 0;
}

#header h1#logo a {
	display: block;
	height: 93px;
	text-indent: -9999px;
}

#menuContainer {
	float: left;
	width: 591px;
	border-top: 1px solid #666;
	margin: 0 0 0 1px;
}

#menuContainer ul { 
	list-style-type: none;
	margin: 0 0 0.5em 0;
}

#menuContainer ul li {
	border-bottom: 1px solid #e9e9e9;
	border-top: 1px solid #fff;
} 

#menuContainer ul li a {
	background: url("imgs/stripe-dark.gif") repeat 0 0;
	color: #666;
	text-decoration: none;
	font-weight: bold;
	display: block;
	padding: 0.3em 0 0.3em 20px;
}

#menuContainer ul li a:hover,
#menuContainer ul li a.selected {
	background: #fff;
	color: #000;
}

a#goToShop {
	display: block;
	float: left;
	width: 375px;
	color: #000;
	font-weight: bold;
	text-align: right;
	background: url("imgs/bg-arrow-repeat.gif") repeat-x 0 80%;
}

a#goToShop span {
	background : #fff url("imgs/bag_black.gif") no-repeat 6px 0;
	padding: 0 0 0 24px;
	text-decoration: underline;
}

a#goToShop:hover {
	color: #999;
}

#productsearchlist {
	position: relative;
	width: 180px;
	float: right;
}

#productsearchlist form select {
	float: right;
	border: 1px solid #ccc;
	color: #999;
	font-size: 11px;
	height: 20px;
	line-height: 11px;
	padding: 1px 0px 0px 6px;
	width: 174px;
	font-family: "Tahoma" ,sans-serif;
}

#productsearchlist form select option {
	color: #000;
	font-size: 11px;
}

ul#topMenu {
	position: relative;
	float: right;
	margin: 3px 0 2px 0;
	list-style-type: none;
	height: 14px;
}

ul#topMenu li {
	float: left;
}

ul#topMenu li span {
	margin: 0 0.8em;
}

ul#topMenu li a {
	float: left;
	display: block;
	color: #333;
	text-decoration: none;
	padding: 0 0.2em;
}

ul#topMenu li a:hover,
ul#topMenu li a.selected {
	color: #fff;
	background: #000;
}
/*********** BASICCONTENT *******/

#basicContentContainer {
	padding: 10px 0 0 0;
}

#shopWrapper {
	position: absolute;
	right: 0;
}

.shopContainer {
	background: #fff url("imgs/bgshop_01.gif") no-repeat 0 0;
	width: 178px;
	padding: 4px 0 0 0;
	margin: 0;
}

.shopContent {
	background: url("imgs/bgshop_02.gif") repeat-y 0 0;
	padding: 9px 9px 1px 15px;
}

.shopContent p {
	margin: 0 0 0.5em 0;
}

.shopContent p a.goToBag {
	color: #FF0000;
	padding: 0 0 0 17px;
	font-weight: bold;
	background: #fff url("imgs/bag.gif") no-repeat 0 0;
}

.shopContent p a.goToBag:hover {
	color: #FF9D87;
	background: #fff url("imgs/bag_hover.gif") no-repeat 0 0;
}


.shopBottom {
	background: #fff url("imgs/bgshop_03.gif") no-repeat 0 bottom;
	height: 4px;
	margin: 0;
	padding: 0;
}

* html .shopBottom {
	margin: -7px 0 0 0;
	background: transparent url("imgs/bgshop_03.gif") no-repeat 0 bottom;
}

#pageContentWrapper {
	width: 590px;
	float: right;
	padding: 0 0 15px 0;
}

#pageContentWrapper hr {
	margin: 1em 0;
	background-color: #ccc;
	height: 1px;
	border: 0;
}

#pageContentWrapper h2 {
	border-bottom: 1px solid #999;
	margin: 45px 0 10px 0;
}

#breadCrumb {
	background: url("imgs/bg-arrow-repeat.gif") repeat-x 0 80%;
	margin: 0;
}

#breadCrumb p { 
	background: #fff;
	margin: 0 0 0 20px;
	padding: 0 0 0 8px;
	color: #999;
	line-height: 12px;
}

#breadCrumb p a {
	color: #999;
}

#breadCrumb p a:hover {
	color: #fff;
	background: #000;
}

ul.backgroundViewList {
	padding: 0 0 0 1.5em;
	margin: 0 0 1em 0;
	list-style-type: circle;
}

ul.backgroundViewList li {
	margin: 0.5em 0;
	padding: 0;
	line-height: 16px;
}

ul.backgroundViewList li a {
	color: #000;
}

ul.backgroundViewList li a:hover {
	color: #999;
}


/********* 2 COLUMN CONTENT VIEW ********/

#pageContent { 
	width: 370px;
	float: left;
}

#pageContent h3 {
	margin: 1.5em 0 0.5em 0;
}

#pageContent h4 {
	margin: 0.5em 0;
	/*font-weight: normal;*/
	border-bottom: 1px solid #ccc;
}

#pageContent h5 {
	font-weight: normal;
	margin: 0 0 0.5em 0; 
} 

#pageContent img {
	margin: 0 0 1em 0;
	border: 1px solid #ccc;
}

#pageContent p {
	line-height: 18px;
	margin: 0 0 1em 0;
}

#pageContent p a,
#pageContent h3 a {
	color: #000;
}

#pageContent p a:hover  {
	color: #fff;
	background: #000;
	text-decoration: none;
}

#pageContent h3 a:hover  {
	color: #999;
	text-decoration: none;
}

#pageContent ul.faqList {
	list-style-type: none;
	padding: 0 0 0 1em;
	margin: 0 0 1em 0;
	/*border-top: 1px solid #ccc;*/
}

#pageContent ul.faqList ul {
	padding: 0 0 1em 1.5em;
	list-style-type: none;
}

#pageContent ul.faqList li {
	margin: 0.5em 0;
	padding: 0;
	line-height: 14px;
}

#pageContent ul.faqList li a {
	display: block;
	background: url("imgs/arrow.gif") no-repeat 0 3px;
	color: #000;
	padding: 0.2em 0 0.2em 15px;
	margin: 0;
}

* html #pageContent ul.faqList li a {
		height: 14px;
}

#pageContent ul.faqList li a:hover {
	color: #fff;
	background: #000 url("imgs/arrow.gif") no-repeat 0 3px;
}

#sideBlock {
	float: right;
	width: 174px;
}

#sideBlock h4 {
	margin: 0.5em 0;
}


#sideBlock a  {
	color: #000;
	text-decoration: none;
}

#sideBlock a span {
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
	display: block;
	padding: 0.5em 0 0.5em 10px;
	background: url("imgs/arrow.gif") no-repeat 0 center;
}

#sideBlock a:hover {
	color: #999;
}

#sideBlock ul.resultList {
	list-style-type: none;
	margin: 0 0 0 0;
	padding: 0;
}

#sideBlock ul.resultList li {
	margin: 1.5em 0;
	padding: 0;
	line-height: 14px; 
	background: url("imgs/liitem.gif") no-repeat 0 6px;
	padding: 0.2em 0 0.2em 12px;
}

#sideBlock ul.resultList li a {
	color: #000;
	margin: 0;
	line-height: 14px;
	height: 14px;
	text-decoration: underline; 
}

#sideBlock ul.resultList li a.selectedItem {
	font-weight: bold;
}

#sideBlock ul.resultList li a:hover {
	color: #999;
}

#sideBlock .centerContent {
	margin: 0 auto;
	text-align: center;
	font-size: 90%;
}

#sideBlock .centerContent h5 {
	margin: 0.5em 0 0 0;
}

#sideBlock .centerContent img { 
	display: block;
	margin: 0 auto;
	border-right: 4px solid #ccc;
	border-bottom: 4px solid #ccc;
}


#sideBlock p a  {
	color: #000;
	text-decoration: underline;
}


/********* 1 COLUMN CONTENT VIEW ********/

#pageContentSingle { 
	float: left;
	width: 100%;
}

#pageContentSingle h2 { 
	clear: both;
}

#pageContentSingle h3,
#pageContentSingle hr  {
	clear: both;
} 

#pageContentSingle p {
	line-height: 18px;
	margin: 0 0 1em 0;
}

pageContentSingle p a {
	color: #000;
}

pageContentSingle p a:hover {
	color: #fff;
	background: #000;
	text-decoration: none;
}

#pageContentSingle ul.archiveList {
	list-style-type: none;
	margin: 0;
	width: 100%;
} 

#pageContentSingle ul.archiveList img {
	display: block;
	margin: 0.5em auto;
	border-right: 4px solid #ccc;
	border-bottom: 4px solid #ccc;
}

#pageContentSingle ul.archiveList li {
	width: 115px;
	text-align: center;
	float: left;
	margin: 0 2.5em 20px 0;
	font-size: 90%;
	color: #666;
}

#pageContentSingle a {
	color: #000;
}

#pageContentSingle a:hover {
	color: #999;
}
 
#pageContentSingle ul.archiveList li a {
	display: block;
	text-decoration: none;
	font-size: 1.1em;
	font-weight: bold;
	color: #000;
	padding: 0.2em 0 0 0;
	border: 1px solid #fff;
}

#pageContentSingle ul.archiveList li a:hover {
	border: 1px solid #ccc;
}

#pageContentSingle ul.archiveList li span {
	display: block;
}

/*********** BANNER *************/

.bannerWrapper {
	padding: 0;
	float: left;
}

.bannerContainerStripes {
	background: url("imgs/bgcurl.gif") no-repeat 0 0;	
	width: 214px;
	padding: 4px 0 0 0;
	margin: 0 0 10px 0;
}

.bannerContainerPromotion {
	background: url("imgs/promotion_bg.gif") no-repeat 0 0;	
	width: 214px;
	padding: 4px 0 0 0;
	margin: 0 0 10px 0;
}

.bannerContainerPromotion a.viewAllPromo {
	color: #f00;
	margin: 65px 0 0 0;
	padding: 0 0 0 12px;
	display: block;
	background: url("imgs/arrow_red.gif") 0 bottom no-repeat;	
}

.bannerContainerPromotion a.viewAllPromo:hover {
	color: #000;
}

.bannerContainer {
	background: #fff url("imgs/bgbanner_01.gif") no-repeat 0 0;
	width: 214px;
	padding: 4px 0 0 0;
	margin: 0 0 10px 0;
}

.bannerContent {
	background: url("imgs/bgbanner_02.gif") repeat-y 0 0;
	padding: 9px;
}

.bannerContent2 {
	background: url("imgs/bgbanner_02.gif") repeat-y 0 0;
	padding: 0px;
}


.bannerContent img {
	margin: 0;
}

.bannerContent img.imgLeft {
	float: left;
	border-right: 4px solid #ccc;
	border-bottom: 4px solid #ccc;
	margin: 0 5px 0 0;
}

.bannerContent p {
	margin: 0;
	color: #000;
	line-height: 16px;
}

.bannerNews {
	background: url("imgs/news.gif") no-repeat 0 0;
}

.bannerNews p {
	width: 90px;
	margin: 0 0 0 102px;
}

a#subscribeNewsLetter {
	margin: 0.3em 0 0 0;
	border:solid 1px #000;	
	background: #000;
	color: #fff;
	font-size: 90%;
	text-align: center;
	display: block;
	text-decoration: none;
}

a#subscribeNewsLetter span {
	display: block;
	border:outset 1px #ccc;
}


.bannerContent p a {
	padding: 0;
	color: #000;
}

.bannerContent ul {
	list-style-type: none;
	margin: 10px 0 0 0;
	padding: 0;
}

.bannerContent ul li {
	margin: 0.5em 0 0 0;
	padding: 0;
}

.bannerContent ul li a {
	display: block;
	background: url("imgs/arrow.gif") no-repeat 0 3px;
	color: #000;
	padding: 0 0 0 15px;
	margin: 0;
}

.bannerContent p a:hover,
.bannerContent ul li a:hover {
	color: #fff;
	background-color: #000;
	text-decoration: none;
}

.bannerTextContainer p {
	font-size: 90%;
	line-height: 12px;
}

.bannerTextContainer p a {
	font-size: 1.1em;
	display: block;
	margin: 0.2em 0;
	float: left;
	padding: 0.2em 0;
}

.bannerTextContainer h3 {
	font-size: 1em;
	color: #666;
	margin: 0 0 0.3em 0;
}

.bannerTextContainer h3 span {
	font-weight: bold;
	display: block;
}

.bannerTextContainer h4 {
	font-size: 1em;
	margin: 0 0 0.3em 0;
	font-weight: bold;
}

.bannerBottom {
	background: #fff url("imgs/bgbanner_03.gif") no-repeat 0 bottom;
	height: 4px;
	margin: 0;
	padding: 0;
}

* html .bannerBottom {
	margin: -6px 0 0 0;
	background: transparent url("imgs/bgbanner_03.gif") no-repeat 0 bottom;
}

.fixedNormal {
	overflow: hidden;
	height: 140px;
}

.fixedSmall {
	overflow: hidden;
	height: 75px;
}



/********* SUBMENU ***********/

ul#subMenu, 
ul#subMenu ul {
	list-style-type: none;
	margin: 0 0 0 0;
	padding: 0;
}

ul#subMenu ul {
	margin: 0 0 0.5em 0;
}

ul#subMenu li {
	line-height: 14px;
	border-bottom: 1px solid #ccc;
	margin: 0;
}

ul#subMenu li a {
	display: block;
	background: url("imgs/arrow.gif") no-repeat 0 center;
	color: #000;
	padding: 0.5em 0 0.5em 12px;
	height: 14px;
	line-height: 14px;
	font-weight: bold;
	text-decoration: none;
}

ul#subMenu li ul li {
	border-bottom: 0px solid #ccc;
	margin: 0.2em 0;
}

ul#subMenu li ul li a {
	font-weight: normal;
	text-decoration: none;
	background: none;
	padding: 0 0 0 15px;
}

ul#subMenu li a:hover,
ul#subMenu li a.selected {
	background: url("imgs/bg-menu-act.gif") no-repeat 0 center;
	text-decoration: none;
}

ul#subMenu li ul li a:hover,
ul#subMenu li ul li a.selected {
	background: url("imgs/liitem.gif") no-repeat 0 center;
	text-decoration: underline;
}

/*********** FOOTER *************/

div#footer {
	position: relative;
	color: #666;
	clear: both;
}

#adContainer {
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	height: 84px;
	background: url("imgs/stripe.gif") repeat 0 0;
	padding: 1px 0;
	margin: 0 0 2px 0;
}

div#footer ul#serviceMenu {
	background: #ccc;
	list-style-type: none;
	width: 820px;
	float: left;
	height: 20px;
	padding: 0.5em 0 0 10px;	
}

div#footer ul#serviceMenu li {
	float: left;
	margin: 0 40px 0.5em 0;
}

div#footer ul#serviceMenu li a {
	display: block;
	background: url("imgs/arrow.gif") no-repeat 0 center;
	color: #000;
	padding: 0 0 0 15px;
}

div#footer ul#serviceMenu li a:hover {
	color: #666;
}

div#footer p {
	clear: both;
	margin: 0;
	padding: 1em 0;
	font-size: 90%;
}

div#footer p a {
	padding: 0 0.3em;
	text-decoration: underline;
	color: #666;
}

div#footer p a:hover {
	color: #000;
	background: transparent;
	text-decoration: underline;
}

div#footer p a.rss {
	background:transparent url("imgs/rss_icon.gif") no-repeat scroll left center;
	padding-left:18px;
}

/* These are standard sIFR styles... do not modify */

.sIFR-flash {
	visibility: visible !important;
	margin: 0;
}

.sIFR-replaced {
	visibility: visible !important;
}

span.sIFR-alternate {
	position: absolute;
	left: 0;
	top: 0;
	width: 0;
	height: 0;
	display: block;
	overflow: hidden;
}

/* Hide Adblock Object tab: the text should show up just fine, not poorly with a tab laid over it. */
.sIFR-flash + div[adblocktab=true] {
  display: none !important;
}

/* These "decoy" styles are used to hide the browser text before it is replaced... the negative-letter spacing in this case is used to make the browser text metrics match up with the sIFR text metrics since the sIFR text in this example is so much narrower... your own settings may vary... any weird sizing issues you may run into are usually fixed by tweaking these decoy styles */


.sIFR-hasFlash h2.sifrh2 {
	visibility: hidden;
	letter-spacing: -9px;
	font-size: 49px;
	color: #333333;
}

.sIFR-hasFlash h2.sifrHeader {
	visibility: hidden;
	letter-spacing: -9px;
	font-size: 25px;
	color: #333333;
}

.sIFR-hasFlash th.sifr {
	visibility: hidden;
	letter-spacing: -9px;
	font-size: 30px;
	color: #333333;
}

/******* SHOPPING BAG **********/

table.shoppingBagTable {
	width: 100%;
	border-collapse: separate;
	border-spacing: 0;
	border-bottom: 3px solid #ccc;
}

table.shoppingBagTable .shoppingBagTableGroupFirst {
}

table.shoppingBagTable .shoppingBagTableGroupSecond {
	width: 120px;
	text-align: center;
}

table.shoppingBagTable .shoppingBagTableGroupThird {
	width: 120px;
}


table.shoppingBagTable th,
table.shoppingBagTable tbody td {
	padding: 0.5em 0 0.5em 0.5em;
	border-bottom: 1px solid #ccc;
	border-right: 1px solid #ccc;
}  

table.shoppingBagTable tfoot td {
	padding: 0.5em 0 0.5em 0.5em;
}

table.shoppingBagTable th {
	text-align: left;
	font-weight: bold;
}

.shoppingBagFooter {
	font-weight: bold;
	font-size: 1.4em;
}

.shoppingBagFooter span {
	font-weight: normal;
	display: block;
	margin: 0.5em 0;
	font-size: 0.7em;
}

table.shoppingBagTable a {
	color: #000;
}

table.shoppingBagTable a:hover {
	color: #999;
}

table.shoppingBagTable td.textRight {
	text-align: right;
}

table.shoppingBagTable td.noBorderRight,
table.shoppingBagTable th.noBorderRight {
	border-right: 0 solid #ccc;
}

table.shoppingBagTable td.noBorderRight select,
table.shoppingBagTable th.noBorderRight select {
	width: 95%;
}


table.shoppingBagTable td.borderWidth,
table.shoppingBagTable th.borderWidth {
	border-right: 2px solid #ccc;
}

p.maximumExceeded {
	margin: 0.5em 0 1em 0;
	border: 1px solid #ccc;
	padding: 0.5em; 
}

p.currencyBox {
	text-align: left;
	font-size: 90%;
	color: #666;
	line-height: 1.2em;
	padding: 0.5em;
}

.bankTransferWarning {
	text-align: left;
	font-size: 90%;
	color: red;
	line-height: 1.2em;
	padding: 0.5em;	
}

p.subTotalNote {	
	font-size: 90%;
	color: #666;
	line-height: 1.2em;
	padding: 0.5em;
}

table.confirmationTablePersonalInformation{
	border-collapse: separate;
	border-spacing: 2px;
	width: 100%;
	margin: 0 0 20px 0;
}

table.confirmationTablePersonalInformation th {
	text-align: left;
	font-weight: bold;
	padding: 3px;
	width: 185px;
	border-bottom: 1px solid #ccc;
}

table.confirmationTablePersonalInformation td {
	/*background: #eee;*/
	padding: 3px;
	border-bottom: 1px solid #666;
}

table.confirmationTable {
	border-collapse: separate;
	border-spacing: 2px;
	width: 100%;
	margin: 0 0 20px 0;
	border: 1px solid #ccc;
}

table.confirmationTable th {
	font-weight: bold;
	border-bottom: 1px solid #ccc;
	padding: 3px;

}

table.confirmationTable td {
	text-align: center;
	border-bottom: 1px solid #eee;
	vertical-align: bottom;
}

table.confirmationTable td a {
	color: #000;
}

table.confirmationTable td.confirmSubtotal {
	background: #eee;
	padding: 5px;
}

table.confirmationTable td.confirmTotal {
	background: #ccc;
	font-size: 1.5em;
	font-weight: bold;
	padding: 5px;
}

/********** FAQ **********/
#faq {
	position: relative;
}

#faq h3 {
	margin: 0 0 0.5em 0;
}

#faq a {
	display: block;
	margin-bottom: 5px;
	text-decoration: none;
	line-height: 16px;
	color: #000;
	background: url("imgs/arrow.gif") no-repeat 0 3px;
	padding-left: 15px;
}

#faq a:hover {
	color: #999;
	text-decoration: underline;
}

#faq h2 {
	margin-left: 0!important;
	position: relative;
	border-bottom: 0px solid #CCC;
}


#faq p {
	padding: 5px;
	background: #eee;
	line-height: 16px;
	display: none;
	position: relative;
}
#faq p a {
	padding: 0;
	margin: 0;
	display: inline;
	background: none;
	text-decoration: underline;
}

.overlibTable {
	border-bottom: 1px solid #FF0000;
	border-top: 1px solid #FF0000;
	border-right: 1px solid #FF0000;
	border-left: 1px solid #FF0000;
	width: 40%;

}

.overlibTable2 {
	border-bottom: 1px solid #FF0000;
	border-top: 1px solid #FF0000;
	border-right: 1px solid #FF0000;
	border-left: 1px solid #FF0000;
	width: 100%;

}